Subject: Re: bug#26458: 25.1; abort on X close window

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Apr 2017 10:40:54 +0300

> From: Kevin Ryde <[email-masked]>
> Date: Fri, 14 Apr 2017 13:56:25 +1000
> 
> Hmm, I'm having trouble building.  A git from a while ago gets some
> buffer overflow on dump, and a 24.3 tickles an assert in ld :(.  I'll
> have to get more download next week.

Doesn't your distribution offer a separate set of debug info files for
the build you already have?  I thought some of them did.  GDB can use
separate files with debug info, even if the binary was stripped.